<!DOCTYPE>
<html>
	<head>
		<title>Home page</title>
	</head>
	
	<body style="font-family:Verdana, sans-serif; color:#3c2f2f; font-size:18px; background-color:#be9b7b">
		<div style="margin-top:3em;"></div>
		<h1 style="text-align:center">Around the World <br>Cafe</h1>
		<hr style="border:solid 1px;">
		<table name="content_table" cellspacing="20%">
			<tr>	
				<td><a href="homePage.html">Home</a></td>
				<td><a href="menuPage.html">Menu</a></td>
				<td><a href="contactPage.html">Contact Us</a></td>
			</tr>
		</table>
		<hr style="border:solid 1px;">
		<div style="text-align:center;">
			<img src="sausage-1341091_960_720.jpg" alt="Restaurant's Logo" style="width:400px; height:250px;">
		</div>
		<div>
			<table width="50%" align="center">
				<caption>Welcome to Our Site!</caption>
				<tr>
					<td style="text-align:center">
						Cafe Around the World is a place for people who love having a friendly chat
						while sipping a cup of hot tea as well as for busy people who come by to 
						energize themselves with strong espresso.<br>
						We also offer a variety of options for having breakfast, lunch or dinner.<br>
						Hope to see you soon at our place!
						
						
					</td>
				</tr>
			</table>
		</div>
		
		<div style="margin-top:15em;">
			<hr style="border:solid 1px;">
			<p style="text-align:center;"><strong>Binary Street, Programmeville, Computerton, ZIP 10010</strong></p>
			<p style="text-align:center;"><strong>(345) 100-20-30</strong></p>
		</div>
	</body>
</html>